.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.909187;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390635,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390635,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390635,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.465476,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.465476,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.465476,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-8.014107px;}
.ls4{letter-spacing:-0.038400px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003600px;}
.ls0{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.052704px;}
.ls6{letter-spacing:468.358800px;}
.ls5{letter-spacing:474.121200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.108000px;}
.ws3{word-spacing:-0.100800px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.115200px;}
._a{margin-left:-468.237000px;}
._9{margin-left:-72.000600px;}
._8{margin-left:-37.682400px;}
._b{margin-left:-10.798200px;}
._5{width:1.187275px;}
._4{width:3.514959px;}
._6{width:4.655368px;}
._7{width:6.572022px;}
._2{width:8.264059px;}
._3{width:12.091459px;}
._c{width:577.209600px;}
._0{width:715.442400px;}
._1{width:732.960000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(30,26,24);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(15,41,83);}
.fs2{font-size:23.483600px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:42.000000px;}
.fs3{font-size:87.839200px;}
.fs4{font-size:96.000000px;}
.fs1{font-size:156.220400px;}
.y1{bottom:65.607843px;}
.y9{bottom:112.470588px;}
.y0{bottom:238.218954px;}
.yc{bottom:390.179216px;}
.yd{bottom:543.982745px;}
.y8{bottom:552.792941px;}
.y7{bottom:767.424782px;}
.yb{bottom:781.201961px;}
.y6{bottom:953.281961px;}
.y5{bottom:1050.100392px;}
.y2{bottom:1114.021176px;}
.y4{bottom:1145.138039px;}
.y3{bottom:1146.262745px;}
.ya{bottom:1164.914118px;}
.h4{height:28.941702px;}
.h2{height:42.275879px;}
.h6{height:48.090820px;}
.h7{height:91.640625px;}
.h5{height:112.735677px;}
.h3{height:192.529438px;}
.h1{height:923.977124px;}
.h8{height:1063.003268px;}
.h0{height:1237.176471px;}
.w1{width:733.401961px;}
.w2{width:877.895425px;}
.w0{width:956.000000px;}
.x9{left:52.330065px;}
.xa{left:93.695186px;}
.xc{left:101.755578px;}
.x0{left:110.908497px;}
.x1{left:112.440284px;}
.x5{left:116.189303px;}
.x8{left:128.092441px;}
.x6{left:212.632833px;}
.x4{left:265.212833px;}
.x2{left:275.147735px;}
.x7{left:278.709772px;}
.xb{left:349.284597px;}
.xd{left:527.925382px;}
.x3{left:581.255186px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-6.840493pt;}
.ls4{letter-spacing:-0.032777pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003073pt;}
.ls0{letter-spacing:0.009218pt;}
.ls3{letter-spacing:0.044985pt;}
.ls6{letter-spacing:399.770691pt;}
.ls5{letter-spacing:404.689225pt;}
.ws0{word-spacing:-0.092184pt;}
.ws3{word-spacing:-0.086038pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.098330pt;}
._a{margin-left:-399.666728pt;}
._9{margin-left:-61.456579pt;}
._8{margin-left:-32.164057pt;}
._b{margin-left:-9.216874pt;}
._5{width:1.013406pt;}
._4{width:3.000216pt;}
._6{width:3.973619pt;}
._7{width:5.609592pt;}
._2{width:7.053841pt;}
._3{width:10.320743pt;}
._c{width:492.680997pt;}
._0{width:610.670500pt;}
._1{width:625.622762pt;}
.fs2{font-size:20.044579pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:35.849372pt;}
.fs3{font-size:74.975719pt;}
.fs4{font-size:81.941423pt;}
.fs1{font-size:133.342936pt;}
.y1{bottom:56.000000pt;}
.y9{bottom:96.000000pt;}
.y0{bottom:203.333333pt;}
.yc{bottom:333.040000pt;}
.yd{bottom:464.320000pt;}
.y8{bottom:471.840000pt;}
.y7{bottom:655.040400pt;}
.yb{bottom:666.800000pt;}
.y6{bottom:813.680000pt;}
.y5{bottom:896.320000pt;}
.y2{bottom:950.880000pt;}
.y4{bottom:977.440000pt;}
.y3{bottom:978.400000pt;}
.ya{bottom:994.320000pt;}
.h4{height:24.703378pt;}
.h2{height:36.084851pt;}
.h6{height:41.048232pt;}
.h7{height:78.220450pt;}
.h5{height:96.226268pt;}
.h3{height:164.334751pt;}
.h1{height:788.666667pt;}
.h8{height:907.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:626.000000pt;}
.w2{width:749.333333pt;}
.w0{width:816.000000pt;}
.x9{left:44.666667pt;}
.xa{left:79.974133pt;}
.xc{left:86.854133pt;}
.x0{left:94.666667pt;}
.x1{left:95.974133pt;}
.x5{left:99.174133pt;}
.x8{left:109.334133pt;}
.x6{left:181.494133pt;}
.x4{left:226.374133pt;}
.x2{left:234.854133pt;}
.x7{left:237.894533pt;}
.xb{left:298.134133pt;}
.xd{left:450.614133pt;}
.x3{left:496.134133pt;}
}
